import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterPayProvinceFactor = createAsyncThunk(
  "SLAUGHTER_PAY_PROVINCE_FACTOR",
  async (d) => {
    const { data, status } = await axios.post(`kill_house_factor_province/`, d);
    return { data, status };
  }
);
